@media screen and (max-width: 1170px) {

.TopMenu > .inner, .header > .inner, #Header > .inner, .PageMenu > .inner, .main > .inner, .banner_home_page_top > .inner, .Content > .inner, .footer-main > .inner, .footer-links > .inner, .newsletter-subscription > .inner {
    width: 95%;
}
.header #Header .inner {
    width: 100;
}
.cart-pagemenu {
    width: 74%;
}
.banner_home_page_top .topbanner-block .top-inner {
    width: 22.88%;
}
#ProductTabs .content{
 width: 95%;
}

}

/* 1024px */

@media screen and (max-width: 1024px) {

#nl_email, #nl_first_name{
 font-size: 11px;
}
.productAttributes label, .productAttributes span {
    white-space: normal;
}
#couponcode, #giftcertificatecode {
    margin-right: -3px;
 height: 36px;
}
.banner_home_page_top .top-btn a {
    background: rgba(0, 0, 0, 0) url("../images/right-arw1.png") no-repeat scroll 80% 51%;
}
#ProductTabs .content{
 width: 95%;
}
#SideCategoryList li ul li a, #SideCategoryList .sf-menu li ul li a {
    font-size: 13px;
}

.header-logo img {
    width: 100%;
}
.header #Header .inner {
 width: 100%;
 margin-top: 10px;
}

.cart-pagemenu {
    width: 79%;
}
.PageMenu li {
    margin: 0 8px 0 0;
}
.sf-menu a {
    font-size: 14px;
}
a.featureprev, a.newprev {
    left: 0;
}
a.featurenxt, a.newnxt {
    right: 0;
}
.BlockContent.featuredproducts {
    width: 96% !important;
}

.banner_home_page_top .topbanner-block .top-inner {
    width: 22.62%;
}
.banner_home_page_top .top-img img {
    height:180px;
}
.banner_home_page_top {
   
height: 100%;

}
.topbanner-block{
    padding: 40px 0 60px !important;
}
.banner_home_page_bottom .bottom-left-img {
    margin-right: 60px;
    width: 43%;
}
.grid__item.email {
    width: 70%;
}
.grid__item.submit {
    padding-left: 13px;
    width: 30%;
}

.ProductList {
    margin: 0 0 0 -15px;
}

    /* Hide */
    .productOptionPreviewDisplay,
    .ExpressCheckoutBlockCompleted .ExpressCheckoutCompletedContent {
        display: none !important;
    }
    /* Show */

    /* Layout */

    #home .ProductList li,
    .productPage .ProductList li {
        width: 23%;
        min-height: 352px;
    }

    .AddBillingAddress dd,
    .AddShippingAddress dd {
        margin-left: 180px;
        float: none;
    }

        /* Cart Styling */

    .ExpressCheckoutContent {
        padding: 0;
        margin-bottom: 20px;
    }

    .ExpressCheckoutContent > div {
        margin-bottom: 20px;
    }
}

/* 1000px */
@media screen and (max-width: 1000px) {

    /* Hide */

    /* Show */

    /* Layout */

    #home .ProductList li,
    .productPage .ProductList li {
        width: 23%;
    }

    .ProductList li {
        min-height: 380px !important;
        width: 31.33%;
    }
.SearchContainer .ProductList li{
 min-height: auto !important;
}

}

/* 768px */
@media screen and (max-width: 768px) {

#couponcode, #giftcertificatecode {
    margin-right: -3px;
 height: 36px;
}
#ProductTabs .content{
 width: 94%;
 margin-left: 0;
}
.TopMenu .soicn {
    width: 27%;
}
#CompareContent .ComparisonTable {
    overflow-x: scroll;
    overflow-y: hidden;
    width: 100%;
   display: block;
}

#uniform-sel_billing_address, #uniform-sel_shipping_address {
    width: 500px;
}
#Header .PageMenu, .header .linkicn,
#DrawerMenu .phicn, #DrawerMenu .soicn,
#DrawerMenu #SideAdditionalInformation .treeview{
        display: none !important;
    }

    #ToggleMenu{
        display: table-cell;
    }
.page.off-screen {
    width: 100%;
}

.TopMenu .soicn {
    float: right;
}
.header-secondary {
    clear: none;
    float: left;
}
.header #Header .inner {
    display: flex;
    width: 100%;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 15px;
}
.cart-pagemenu {
    width: 50%;
}
#Header {
    float: none;
margin-bottom: 0;
}
#ToggleMenu::after{
margin-right: 30px;
}
#SearchForm{
margin-right: 0px;
}
.slide-show .slide-text{
font-size: 40px;
line-height: 40px;
}
.slide-show h2{
font-size: 36px;
}
.slide-show .slide-overlay{
  top: 20%;
}
.banner_home_page_top .topbanner-block .top-inner {
    width: 21.82%;
}
.banner_home_page_top .top-btn{
height: 45px;
}
.banner_home_page_top .topbanner-block .top-heder{
font-size: 20px;
margin-bottom: 10px;
}
.banner_home_page_top .top-btn a{
 background: rgba(0, 0, 0, 0) url("../images/right-arw1.png") no-repeat scroll 87% 52% / 5% auto;
font-size: 13px;
    line-height: 45px;
}
.banner_home_page_top .top-img img {
    height:130px;
}
.banner_home_page_top {
    height: 100%;
}

.banner_home_page_bottom .bottom-left-img {
    margin-right: 20px;
    width: 42%;
}
.banner_home_page_bottom .bottom-right {
    width: 52%;
}
.banner_home_page_bottom .testi-hdn {
    font-size: 16px;
}
.banner_home_page_bottom .testi-cont {
    font-size: 13px;
}
.footer-main .footer-columns > .grid__item{
margin-bottom: 15px;
}
.footer-main .footer-columns .grid__item.one-quarter{
width: 55%;
}
#subscribe_form .grid__item.email {
    width: 62%;
}
#subscribe_form .grid__item.submit {
    width: 30%;
}
#AccountMenu select {
    -moz-appearance: menulist;
    margin-bottom: 20px;
    width: 100%;
}
#AccountMenu {
    display: block;
    width: 100%;
}
#SideAccountMenu {
    display: none;
}
select option {
    margin-right: 0;
}
.ShippingAddressList li {
    width: 31%;
}




/*
#ToggleMenu::after{
width: 80%;
}
#ToggleMenu {
    width: 30px;
}
*/
    /* Hide */

    .productlist-page .Left {
        display: none;
    }

    .Left {
        float: none;
        width: auto;
    }

 
    .ExpressCheckoutContent>.CreateAccount,.ExpressCheckoutContent>.AccountLogin {

        display: block;
        width:100%;
    }


    #ModalContainer .fastCartThumb,
    #ModalContainer .fastCartItemBox div,
    #ModalContainer .Quantity,
    #ModalContainer .fastCartBottom {
        display: none !important;
    }

    .SubCategoryList {
        display: none;
    }

    /* Show */

    .js-mobile-sub-category-menu {
        display: block;
    }

    /* Layout */

    #home .ProductList li,
    .productPage .ProductList li {
         min-height: 380px !important;
    width: 31.33%;
    }

    .ProductList li {

    }

    #ProductDetails .left-content {
        float: none;
        width: auto;
    }

    .PrimaryProductDetails .ProductMain {
        float: none;
        padding: 0 0 20px 0;
        width: auto;
    }

    .footer-columns .grid__item {
        width: 33.333333%;
    }

    .footer-columns .grid__item:last-child {
   
        width: 100%;
    }

    .footer-main .SocialConnect ul {
        margin: 0;
        padding: 15px 0;
    }

    .footer-main .inner {
        padding: 20px 0 0 0;
    }

    #AjaxLoading {
        background-color: rgba(0,0,0,.7);
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
    }

    #AjaxLoading .ajax-loader {
        position: absolute;
        margin-top: -16px;
        top: 50%;
        right: 0;
        left: 0;
    }

    #ModalOverlay {
        background-color: #000;
        opacity: 0.7 !important;
    }

    .productlist-page .CategoryContent {
        padding: 0;
    }

    .fastCartThumb,
    .fastCartItemBox,
    .fastCartSummaryBox {
        float: none;
        width: 100%;
    }

    #ModalContainer {
        background-color: #fff;
        top: 10px !important;
        right: 10px !important;
        bottom: 10px !important;
        left: 10px !important;
        width: auto !important;
        margin-left: 0 !important;
    }

    #ModalContainer .fastCartTop {
        padding: 0;
    }

    #ModalContainer .fastCartItemBox {
        padding: 0;
        text-align: center;
    }

    #ModalContainer .fastCartSummaryBox {
        margin: 0 auto;
        float: none;
        overflow: hidden;
    }

   

    .login-form .CreateAccount {
        margin-bottom: 20px;
    }

    .header-secondary #SearchForm {
        width: 100%;
    }

    .header-secondary .QuickSearch {
        border-top-width: 0 !important;
    }

    
}

@media screen and (width: 768px) {
.banner_home_page_bottom .bottom-right {
    margin-top: 0;
}
.banner_home_page_bottom .bottom-left-img {
    margin-top: 6%;
}

}



@media screen and (max-width: 750px) {


/* Multipage Cart Styling */

    .TabNav {
        border-bottom: 0;
        margin: 0;
        padding: 0;
        font-size: 0;
    }

    .TabNav li {
        width: 100%;
        text-align: center;
    }

    .TabNav li a {
        box-sizing: border-box;
        margin: 0;
    }

.TabNav li {
    margin-bottom: 10px;
}
table thead tr th, table.General thead tr th, table.CartContents thead tr th, table tbody tr td, table.General tbody tr td, table.CartContents tbody tr td {
    padding: 10px;
}
.productAttributes label, .productAttributes span {
    white-space: normal;
}
.ShippingAddressList li {
    width: 48%;
}
.cart-pagemenu {
    width: 55%;
}
.BlockContent.featuredproducts {
    width: 74% !important;
}
.banner_home_page_top .topbanner-block .top-inner {
    width: 22.28%;
    margin: 0 7px;
}
.topbanner-block {
    padding: 50px 0 !important;
}
.banner_home_page_top {
    height: 100%;
}
.banner_home_page_top .topbanner-block .top-heder {
    font-size: 18px;
    margin-bottom: 10px;
}
.banner_home_page_bottom .bottom-left-img {
    margin-right: 0;
    text-align: center;
    width: 100%;
}
.banner_home_page_bottom .bottom-right {
    margin-left: 0 !important;
    width: 100%;
}
.banner_home_page_bottom .testi-hdn {
    font-size: 14px;
}
.banner_home_page_bottom .testi-cont {
    padding: 0 10px !important;
}
.test-block .__mce_add_custom__ {
    width: 45px;
}
 .login-form .one-half {
        width: 100%;
    }
.banner_home_page_top .topbanner-block .mobile_show {
display:inline-block;
margin-top:20px;
}

}


@media screen and (max-width: 736px) {

.banner_home_page_top .top-btn a {
    background: rgba(0, 0, 0, 0) url("../images/right-arw1.png") no-repeat scroll 87% 50% / 5% auto
}
#ProductTabs .content {
    margin-left: 5px;
    width: 93%;
}
.BlockContent.featuredproducts {
    width: 68% !important;
}
.banner_home_page_top .topbanner-block .top-inner {
    width: 22.54%;
}
.ProductList {
    margin: 0 0 0 -13px;
} 

.multiStep li {
    margin: 0 8px;
}
.banner_home_page_top .topbanner-block .mobile_show {
display:inline-block;
margin-top:20px;
}


}

@media screen and (max-width: 667px) {
#ProductTabs .content {
    margin-left: 0;
    width: 93%;
}
.BlockContent.featuredproducts {
    width: 74% !important;
}
.banner_home_page_top .topbanner-block .top-inner {
    width: 22.28%;
    margin: 0 7px;
}
.banner_home_page_top .topbanner-block .mobile_show {
display:inline-block;
margin-top:20px;
}

#multiAddressForm div.selector {
    width: 380px;
}

}


/* 600px */
@media screen and (max-width: 600px) {

.banner_home_page_top .top-btn a {
    background: rgba(0, 0, 0, 0) url("../images/right-arw1.png") no-repeat scroll 87% 50% / 3% auto;
}
#ProductTabs .content {
    margin-left: 0;
    width: 92%;
}
#tab-body h2 {
    font-size: 18px;
    margin-bottom: 10px;
    margin-top: 5px;
    padding-bottom: 10px;
}
.multiStep li {
    margin: 0 6px;
}

h4, .h4 {
    font-size: 16px;
}
#multiAddressForm div.selector {
    width: 320px;
}
table thead tr th, table.General thead tr th, table.CartContents thead tr th, table tbody tr td, table.General tbody tr td, table.CartContents tbody tr td {
    padding: 7px;
}
.btn {
    font-size: 11px;
    height: 34px;
    line-height: 33px;
}
#couponcode, #giftcertificatecode {
    height: 34px;
    line-height: 33px;
}
.TopMenu .soicn {
    width: 35%;
}
.header-secondary {
    clear: none;
    float: none;
}
.header-secondary #SearchForm {
    float: left;
    width: 53%;
}
.slide-show .slide-overlay {
    top: 28%;
}
.slide-show h2 {
    font-size: 30px;
}
.slide-show .slide-text {
    font-size: 30px;
    line-height: 25px;
}
.BlockContent.featuredproducts {
    width: 88% !important;
}
.banner_home_page_top .topbanner-block .top-inner {
    margin: 0 20px 20px;
    width: 42%;
}
.banner_home_page_top .top-img img {
    height: 185px;
}
.banner_home_page_top {
    height: 100%;
}
.topbanner-block {
    padding: 55px 0 !important;
}
.banner_home_page_bottom .testimonial-block .test-block {
    display: block;
    float: none;
    margin: 0 auto 25px !important;
    text-align: center;
    width: 50%;
}
.banner_home_page_bottom .testimonial-block{
 margin: 15px auto 0 !important;
    width: 100% !important;
}

    /* Hide */

    #shareDescription {
        display: none;
    }

    /* Show */

    /* Layout */
.ProductList {
    margin: 0 0 0 -11px;
}
    .ProductList li,
    #home .ProductList li,
    .productPage .ProductList li {
        width: 48%;
    }

    .addto .BulkDiscount,
    .addto #SideProductAddToWishList {
        display: block;
    }

    .CartCode .CouponCode,
    .CartCode .GiftCertificate {
        float: none;
        width: auto;
    }



    /* Adjusting the size of the swatches for smaller screens */

    .productOptionViewRectangle .option label {
        padding: 0 !important;
        line-height: 60px;
        height: 60px;
        width: 60px;
    }

    .productOptionPickListSwatch .textureContainer,
    .productOptionPickListSwatch .swatchColours {
        display: block !important;
    }

    .productOptionPickListSwatch .thumbnail,
    .productOptionPickListSwatch .swatchColour {
        display: block !important;
        height: 60px !important;
        width: 60px !important;
    }

    /* Selector was .productOptionPickListSwatch li but had to make more specific to overwrite __Master */
    html.javascript div.productOptionPickListSwatch li {
        display: inline-block;
    }

    #tabcontent .photo {
        float: none;
        margin: 0;
        width: auto;
    }

    .BillingDetails,
    .ShippingDetails {
        width: 100%;
        float: none;
        margin-right: 0;
        padding-top: 15px;
    }

    .ShippingAddressList li {
        width: 50%;
    }


    .CartContents tfoot .CheckoutRedeemCoupon td {
        padding: 0;
    }



    .newsletter-subscription input {
        margin-bottom: 20px;
    }

    .newsletter-subscription h4 {
        padding: .5em 0;
        font-size: 1.5em;
        text-align: center;
    }

    .newsletter-subscription .inner {
        padding: 0;
    }

    /* Quick view */
    .quick-view-image-container {
        float: none !important;
        width: auto !important;
        /* Fix: Added important because we can't control the cascade. When we can place responsive.css below product.quickview.css we can remove the importants. */
    }

    #braintree-paypal-button {
        margin: 0 auto;
    }
}
@media screen and (max-width: 576px) {
 .header-logo img{
    width:150px;
 }
}
@media screen and (max-width: 547px) {
 .CarouselWidgetsBox .trustpilot-widget iframe{
       height: 323px !important;
 }
}


/* 480px */
@media screen and (max-width: 480px) {
.widgetsStarBox{
 width:30%;
}
.widgetsStarBox .trustpilot-widget iframe{
   height: 70px !important;
}

#ProductTabs .menu {
    margin-left: 0;
}
#ProductTabs .content {
    width: 91%;
}
#ProductTabs .menu li a{
 font-size: 13px;
  padding: 8px;
}
.TopMenu .soicn {
    width: 42%;
}
.QuickSearch {
    min-width: 280px;
}
.multiStep li {
    margin: 0 20px;
}
#multiAddressForm div.selector {
    width: 230px;
}
#uniform-sel_billing_address, #uniform-sel_shipping_address {
    width: 300px;
}
.table-th {
    display: none;
}
.visible {
    display: table-cell;
}
.CartContents .CartThumb {
    display: none !important;
}
.header #Header .inner {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 0px;
    width: 100%;
}
.header > .inner {
    display: inline-block;
    width: 100% !important;
}
.TopMenu {
    background: #ffffff none repeat scroll 0 0;
    top: 0;
    z-index: 999;
}
.TopMenu .inner {
    display: block;
    margin: 0 auto;
}
.TitleHeading {
    padding: 10px 0;
}
.header {
    padding-top: 0;
    position: fixed;
    width: 100%;
    z-index: 9999;
}
#Header {
    margin:0 auto;
}
.main {
    padding-top: 132px;
}
#Header.off-screen {
    transform: translateY(0px) !important;
}
.header #Header .inner {
    width: 100%;
 margin-top: 0;
}
.cart-pagemenu {
    width: 52%;
}
#ToggleMenu{
width: 50px;
}

#ToggleMenu::after {
    margin-right: 16px;
width: 32%;
}
#Header {
    width: 96%;
}
.CartLink span{
 font-size: 13px;
}

.icon{
 background-size: 100%;
 margin-right: 4px;
width: 5px;
}
.header-secondary #SearchForm {
    width: 50%;
}
#SearchForm input#search_query{
font-size: 11px;
}
.BlockContent.featuredproducts {
    width: 52% !important;
}
.topbanner-block {
    width: 100%;
 padding: 40px 0 !important;
}
.banner_home_page_top .topbanner-block .top-inner {
    display: block;
    margin: 0 auto 20px;
    width: 55%;
}
.banner_home_page_top .top-img img {
    height: 200px;
}
.banner_home_page_top .topbanner-block .top-heder {
    font-size: 22px;
    margin-bottom: 10px;
}
.banner_home_page_top {
    height: 100%;
    padding-top: 20px;
    padding-bottom: 20px;
}
.bottom-left-img img {
    width: 320px;
}
.banner_home_page_bottom .testimonial-block .test-block {
    width: 63%;
}
.footer-main .footer-columns .grid__item.one-quarter {
    width: 85%;
}
.webdesign {
    padding-left: 0;
}
.js-drawermenu-store-phone {
    font-size: 20px;
}
.ProductList {
    margin: 0;
}
.form dt, .FormContainer dt {
    clear: both;
    float: none;
    text-align: left;
    width: auto;
}
.HorizontalFormContainer dd, .form dd {
    margin-left: 0;
}
.LittleNotePassword {
    margin-bottom: 0px;
}
#wishlistsform .btn {
    margin-bottom: 15px;
}

.SearchContainer .ProductList.List .ProductImage{
    width: 100%;
}
.SearchContainer .ProductList.List .ProductDetails {
    width: 90%;
}
    /* Hide */

    .continuation-label,
    .cart-detail-metadata,
    .PageMenu,
    .QuickViewBtn,
    .sf-menu li > ul,
    .productlist-page .Left
    {
        display: none !important;
    }

    /* Show */


.TopMenu > .inner, .header > .inner, #Header > .inner, .PageMenu > .inner, .main > .inner, .banner_home_page_top > .inner, .Content > .inner, .footer-main > .inner, .footer-links > .inner, .newsletter-subscription > .inner {
    width: 90%;
}
    /* Layout */

    .ProductList li,
    #home .ProductList li,
    .productPage .ProductList li {
    display: block;
    margin: 0 auto 25px;
    width: 60%;
    }

.TopMenu .inner {
    width: 94%;
}
     #Header > .inner,
    .PageMenu > .inner,
    .main > .inner,
    .footer-main > .inner,
    .footer-links > .inner,
    .newsletter-subscription > .inner {
        width: 90%;
    }


 

    .header-secondary .currency-converter {
        display: none;
    }



    .header-logo {
        display: table-cell;
        float: none;
        vertical-align: middle;
        text-align: center;
        overflow: hidden;
    }

    .header-logo img {
        max-height: 60px;
    }

    .header-logo h1 {
        padding: 0;
    }

    #cart-amount {
        vertical-align: middle;
        width: 60px;
    }

    #cart-amount .Cart {
        font-weight: bold;
        padding: 1em 0px;
        display: block;
        text-align: center;
        width: 60px;
        position: relative;
    }

    #cart-amount .Cart .total {
        display: inline-block;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        padding: 4px 5px;
        margin: 0 auto;
        min-width: 25px;
        height: 25px;
    }

    #cart-amount .Cart .bag-handle {
        border-bottom: 0;
        position: absolute;
        top: 8px;
        left: 24px;
        height: 4px;
        width: 8px;
        border-radius: 7px 7px 0px 0px;
    }

    .PageMenu .inner {
        background: #fff;
        padding: 0;
    }

    .PageMenu ul {
        display: block;
    }

    .PageMenu .CategoryList {
        padding: 0;
    }

    .PageMenu .pages-menu {
        display: none;
    }

    .PageMenu li {
        display: block;
        margin: 0;
        padding: 0;
        border-bottom: 1px solid #efefef;
    }

    .PageMenu a {
        padding: 1em;
        font-size: 1.2em;
    }

   

    .SubCategoryList li {
        padding: 0.9em;
        background: none;
        border-bottom: 1px solid #efefef;
    }

    #fastCartContainer {
        max-height: none;
    }
    .footer-columns .grid__item,
    .CartCode .grid__item {
        width: 100%;
    }

    #fancy_outer {
        z-index: 110 !important;
    }

    #fancy_overlay {
        z-index: 105 !important;
    }

    .footer-links {
        text-align: center;
    }

    .footer .powered-by {
        float: none;
        display: block;
        margin-top: 10px;
    }

    .LittleNotePassword {
        padding: 0;
        margin-bottom: 20px;
    }

    /* Cart Styling */


    .CartCode .grid__item {
        width: 100%;
    }

    .CartCode .GiftCertificate input,
    .CartCode .CouponCode input {
        margin-bottom: 20px;
    }

    #CartContent .FloatRight,
    #CartContent .FloatLeft,
    .ExpressCheckoutContent .FloatLeft,
    .ExpressCheckoutContent .FloatRight
    #ConfirmOrder .FloatLeft,
    #ConfirmOrder .FloatRight {
        float: none;
    }

    .PayPalExpressCheckout {
  
        padding: 1em 0;
    }

    .AddBillingAddress dd, .AddShippingAddress dd {
        padding: 0 !important;
        float: none;
        width: auto;
    }

    .ShippingAddressList li {
        width: 100%;
    }
}


/*----------------------------------------------------------------------------------------------------------
#############################################  BASE FORM STYLES - RESPONSIVE - (Move to base-forms.css)
----------------------------------------------------------------------------------------------------------*/

/* 480px */
@media screen and (max-width: 480px) {

    /* increasing input font sizes to avoid some zoom by webkit browsers */


    .btns {
        position: initial;
        float: none;
        text-align:center;
    }

    .btns form {
        width:50%;
    }

.CompareButton {
    text-align: left;
}

    .btns form .btn {
        width:95%;
        display: inline-block;
    }


    select,
    div.selector /* For uniform */ {
        margin-bottom: 0px;
    }

    /* Form Styling */
    .form dt,
    .FormContainer dt {
        text-align: left;
        width: auto;
        clear: both;
        float: none;
    }

  
h1, .h1 {
    font-size: 28px;
}

div#fancy_overlay, div#fancy_outer, #ModalContainer, #ModalOverlay{
 z-index: 999999!important;   
}

}


@media screen and (max-width: 479px) {
#ProductTabs .content {
    width: 90%;
}

#ProductTabs .menu li a {
    font-size: 13px;
    margin-bottom: 10px;
    padding: 8px;
    width: 96%;
 
}
#ProductTabs .menu {
    margin-bottom: 2px;
}

#ProductTabs .menu li.active a {
    border-bottom: 1px solid #e7e7e7;
}

}


@media screen and (max-width: 441px) {
.CartItemQuantity .selector, .DetailRow.qty .selector {
    font-size: 12px;
    width: 40px !important;
}
.ExpressCheckoutBlock .ExpressCheckoutTitle {
    padding: 10px;
    font-size: 11px;
}
.ExpressCheckoutBlockCompleted a.ChangeLink {
      right: 10px;
}
table thead tr th, table.General thead tr th, table.CartContents thead tr th, table tbody tr td, table.General tbody tr td, table.CartContents tbody tr td {
    font-size: 11px;
    padding: 7px;
}
.BlockContent.featuredproducts {
    width: 62% !important;
}
.header-secondary {
    clear: both;
    float: right;
}
.header-secondary #SearchForm {
    float: right;
    width: 100%;
 margin-bottom: 10px;
}
.header #Header .inner {
    width: 100%;
}
.cart-pagemenu {
    width: 40%;
}
.main {
    padding-top: 140px;
}
.slide-show h2 {
    font-size: 19px;
}
.slide-show .slide-text {
    font-size: 19px;
    line-height: 25px;
}
.FeaturedProducts h2, .TopSellers h2, .NewProducts h2, #SimilarProductsByCustomerViews h2 {
    font-size: 25px;
}
.banner_home_page_top .top-img img {
    height: 185px;
}

}

@media screen and (max-width: 375px) {
 #ProductTabs .content {
    width: 89%;
}
.js-drawermenu-store-phone {
  padding-left: 26px;
    font-size: 18px;
}
.TopMenu .soicn {
    width: 50%;
}
#uniform-sel_billing_address, #uniform-sel_shipping_address {
    width: 250px;
}
table thead tr th, table.General thead tr th, table.CartContents thead tr th, table tbody tr td, table.General tbody tr td, table.CartContents tbody tr td {
    font-size: 11px;
    padding: 5px 3px;
}
.CartItemQuantity .selector, .DetailRow.qty .selector {
    font-size: 12px;
    width: 40px !important;
}
.CartContents .productAttributes td {
    display: block;
    margin: 10px 0;
    padding: 0 10px 0 0;
}
.header-secondary {
    clear: both;
    float: right;
}
.header-secondary #SearchForm {
    float: right;
    width: 100%;
 margin-bottom: 10px;
}
.header #Header .inner {
    width: 100%;
}
.cart-pagemenu {
    width: 40%;
}
.main {
    padding-top: 140px;
}
.slide-show h2 {
    font-size: 19px;
}
.slide-show .slide-text {
    font-size: 19px;
    line-height: 25px;
}
.FeaturedProducts h2, .TopSellers h2, .NewProducts h2, #SimilarProductsByCustomerViews h2 {
    font-size: 25px;
}
.banner_home_page_top .top-img img {
    height: 160px;
}
.BlockContent.featuredproducts {
    width: 68% !important;
}
.rightcont-top img {
    width: 53%;
}
.banner_home_page_bottom .testimonial-block .test-block {
    width: 84%;
}
.ProductList li, #home .ProductList li, .productPage .ProductList li {
    width: 75%;
}
h1, .h1 {
    font-size: 28px;
}
h2, .h2 {
    font-size: 20px;
}
.productPage .ProductPrice, .QuickViewModal .ProductPrice {
    font-size: 22px;
}
.ProductDetailsGrid .DetailRow .Label, .productAttributeLabel, .productAttributeList .productAttributeLabel {
    float: none !important;
}
#prodAccordion .subtitle {
    font-size: 15px !important;
}
#recaptcha_logo{
display: none;
}
#recaptcha_privacy.recaptcha_only_if_privacy {
    float: right;
    margin: 10px 13px;
    text-align: right;
}
#recaptcha_table td {
    float: left;
}
#recaptcha_table a {
    display: inline-block;
    height: 20px;
} 
#multiAddressForm div.selector {
    width: 155px;
}

.QuickSearch {
    min-width: 280px;
}
#SearchPageHeader .ToggleSearchFormLink{
margin-bottom: 15px;
}

}


@media screen and (max-width: 320px) {
#ProductTabs .menu li a {
    width: 94%;
}
#ProductTabs .content {
    width: 86%;
}
.TopMenu .soicn {
    width: 50%;
}
.BlockContent.featuredproducts {
    width: 80% !important;
}
.banner_home_page_top .topbanner-block .top-inner {
    width: 68%;
}
.rightcont-bottom p {
    font-size: 14px;
}
#recaptcha_logo{
display: none;
}
#subscribe_form .grid__item.email {
    width: 68%;
}

}

